# Asterisk Project : Asterisk 13 Function_QUEUE_MEMBER_COUNT

Created by wikibot on Aug 08, 2014

# QUEUE_MEMBER_COUNT()

### Synopsis

Count number of members answering a queue.

### Description

Returns the number of members currently associated with the specified queuename.

Warning

Icon

This function has been deprecated in favor of the `QUEUE_MEMBER()` function

### Syntax

    QUEUE_MEMBER_COUNT(queuename)

##### Arguments

- `queuename`

### See Also

- Asterisk 13 Application_Queue
- Asterisk 13 Application_QueueLog
- Asterisk 13 Application_AddQueueMember
- Asterisk 13 Application_RemoveQueueMember
- Asterisk 13 Application_PauseQueueMember
- Asterisk 13 Application_UnpauseQueueMember
- Asterisk 13 Function_QUEUE_VARIABLES
- Asterisk 13 Function_QUEUE_MEMBER
- Asterisk 13 Function_QUEUE_MEMBER_COUNT
- Asterisk 13 Function_QUEUE_EXISTS
- Asterisk 13 Function_QUEUE_WAITING_COUNT
- Asterisk 13 Function_QUEUE_MEMBER_LIST
- Asterisk 13 Function_QUEUE_MEMBER_PENALTY

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538